Imports CrystalDecisions.CrystalReports.Engine
Public Class frmPreview
    Private Sub Button1_Click(sender As Object, e As EventArgs) Handles Button1.Click
             Dim rpt As New ReportDocument
        rpt.Load("D:\Project\WindowsApp1\Homepage\CrystalReport2.rpt") 'ชื่อและโฟลเดอร์ที่เก็บรายงานตอนสร้าง
        rpt.SetParameterValue("lawww", Me.TextBox1.Text)
        Me.CrystalReportViewer1.ReportSource = rpt
        Me.CrystalReportViewer1.Refresh()
    End Sub
End Class

